.menu_top {
    background: url('http://www.universum-juris.org/images/menu_fon.jpg') repeat-x;
    text-align: center;
}

.menu_top a:link {
    font: normal 11pt "Palatino Linotype" !important;
    color: #000000;
    text-decoration: none;
}

.menu_top a:hover {
    font: normal 11pt "Palatino Linotype" !important;
    color: #000000;
    text-decoration: underline;
}

.menu_top a:visited {
    font: normal 11pt "Palatino Linotype" !important;
    color: #000000;
    text-decoration: none;
}

.content {
    font: normal 12pt "Palatino Linotype";
    color: #333333;
    text-decoration: none;
}

.content a:link {
    font: bold normal 12pt "Palatino Linotype";
    color: #336666;
    text-decoration: underline;
}

.content a:hover {
    font: bold normal 12pt "Palatino Linotype";
    color: #336666;
    text-decoration: none;
}

.content a:visited {
    font: bold normal 12pt "Palatino Linotype";
    color: #336666;
}

#edit-submit {
    background: url('http://www.universum-juris.org/images/menu_fon.jpg') repeat-x 44px center;
    border: 1px solid #CC6600;
}

#edit-search-block-form--2 {
    color: #999999;
    text-decoration: none;
    font: normal 12px "Palatino Linotype";
    border: 1pt solid #D9A979;
    background: #FFFFFF;
    text-align: center;
}

.text_bottom {
    font: normal 9pt "Palatino Linotype";
    color: #999999;
    text-decoration: none;
}

.text_bottom a:link {
    font: bold normal 9pt "Palatino Linotype";
    color: #336666;
    text-decoration: underline;
}

.text_bottom a:hover {
    font: bold normal 9pt "Palatino Linotype";
    color: #336666;
    text-decoration: none;
}

.text_bottom a:visited {
    font: bold normal 9pt "Palatino Linotype";
    color: #336666;
}

#block-search-form {
    width: 100%;
}

#block-search-form .content {
    background: url('http://www.universum-juris.org/images/search_fon.jpg') repeat-x;
    height: 46px;
    margin-left: 2px;
    margin-right: 2px;
}

#search-block-form {
    position: relative;
    float: right;
    display: block;
    top: 10px;
}

#breadcrumb {
    visibility: hidden;
}

#page-title {
    font: bold 13 pt "Palatino Linotype";
    color: #333333;
    text-decoration: none;
}

#main .section {
    width: 74%;
    /* ������ ����� */
    padding: 7px;
    /* ���� ������ ������ */
    position: relative;
    /* ���������� ���������������� */
    left: 13%;
    /* ��������� �� ������ ���� */
}

#header table {
    border-collapse: separate;
    border-spacing: 2px;
}

.toptd {
    background: url('http://www.universum-juris.org/images/top_end.jpg');
}

.views-table {
    width: 100%;
}

.views-field-field-year {
    width: 7%;
}

.views-field-field-num {
    width: 7%;
}

.views-field-title {
    width: 66%;
}

.views-field-field-authors {
    width: 20%;
}

h1.title {
    font: bold 14pt "Palatino Linotype";
    color: #333333;
    text-decoration: none;
    text-align: center;
}

#engdiv {
    position: relative;
    float: right;
    display: inline;
    margin: 2px;
}

.form-type-item {
    display: none;
}

.content pre {
    MARGIN-TOP: 0.1em;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 0.1em;
    MARGIN-LEFT: 0.1em;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, sans-serif;
    text-indent: 40px;
}

.field-name-field-resume,
.field-name-body {
    text-indent: 25px;
}

img {
    max-width: 100%;
}